#body {
    z-index: 0;
}

#container_1 {
    background-color: #FFFFFF;
    text-align: center;
}
#container_1 h1 {
    margin: auto;
    color: #353535;
    font-size: 2.5em;
    font-family: "Avenir Next Rounded Pro Regular";
}